/* Navigation */

nav {
    width: 100%;
    display: flex;
    
    justify-content:center;

    background-image: linear-gradient(to left, teal, rgb(191, 154, 250));
}

nav ul {
    display: flex;
}

li {
    list-style-type: none;
    margin: 0.5rem 1.5rem;
}

a {
    text-decoration: none;
    color: white;

}


/* Image Gallery Heading */
.h3 {
    color: white;
    display: flex;
    margin: 1rem;
    width: 100%;
    justify-content: left;
}

/* column pictures */

.container {
    width: 1200px;
    margin: 0 auto;
}

.image-gallery {
    padding: 20px;
}

.heading {
    text-align: center;
    margin-bottom: 20px;
}

.box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.box img {
    width: 25%; 
    margin-bottom: 20px;
}


body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial;
    font-size: 120;
    font-style:oblique;
    font-size: 50;

}

/* media query tablet size */

@media screen and (max-width: 768px) {

.container {
    width:  90%;
}

.box img {
    width: 50%;
}

}

/* media query mobile size */
    
@media screen and (max-width: 540px) {

    .container {
        width:  100%;
    }
    
    .box img {
        width: 100%;
    }
    
    }

